<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">8.226901</marc:controlfield>
        <marc:controlfield tag="005">20201021105049.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||-hkzzz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">636943690147</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">Chamber Music for Xiao and Guitar (Spirits: East Meets West) (Chen Yue, Lars Hannibal)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Jasmine (02 min. 06 sec.) /  -- The Last Rose of Summer (02 min. 42 sec.) /  -- 3 Variations on Plum Blossom (04 min. 02 sec.) /  -- Overture (Suite) No. 3 in D Major, BWV 1068: II. Air, "Air on the G String" (04 min. 28 sec.) / Bach -- Wonderful Night (02 min. 50 sec.) / Zhang -- El Noi de la Mare (02 min. NaN sec.) /  -- Autumn Piece (02 min. 23 sec.) /  -- In the Calm Deep Forest (02 min. 06 sec.) /  -- La Filadora (01 min. 24 sec.) /  -- Gypsy Air (01 min. 50 sec.) /  -- Su Wu tending Sheep (03 min. 29 sec.) /  -- Down by the Sally Gardens (02 min. 35 sec.) /  -- Love Waltz (03 min. 16 sec.) / Neumann -- Ge Xi Mei Ling (04 min. 51 sec.) /  -- Believe Me (02 min. 43 sec.) /  -- Oyoodai (02 min. 22 sec.) /  -- The Four Seasons: Violin Concerto in F Minor, Op. 8, No. 4, RV 297, "L'inverno" (Winter): II. Largo (arr. for xiao and guitar) (02 min. 49 sec.) / Vivaldi -- Moonlight Over the Spring River (05 min. 40 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Hannibal, Lars, Artist -- Chen, Yue, Artist -- Traditional, Composer -- Bach, Johann Sebastian, Composer -- Neumann, Ulrik, Composer -- Zhang, Wei-liang, Composer -- Anonymous, Arranger -- Vivaldi, Antonio, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Chinese Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bach, Johann Sebastian</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Neumann, Ulrik</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zhang, Wei-liang</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Vivaldi, Antonio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=8.226901</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CAP21356</marc:controlfield>
        <marc:controlfield tag="005">20201021105049.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1999||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7391782213560</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">RIEDEL: Nu sjunger nakterlagen</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1999</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Du lilla barn (02 min. 59 sec.) / Riedel -- Nu ar jag prinsessa (01 min. 25 sec.) / Riedel -- Nu fods ett barn (02 min. 12 sec.) / Riedel -- Hopp, hopp, hopp (01 min. 27 sec.) / Riedel -- Lilla nallen min (01 min. 40 sec.) / Riedel -- Det har kommit en hund (01 min. 10 sec.) / Riedel -- Lilla hand (01 min. 52 sec.) / Riedel -- Nu leker vi att du ar en humla (NaN min. NaN sec.)(52 sec.) / Riedel -- Garna ville jag vara ett trad (01 min. 47 sec.) / Riedel -- Havet later pa ett sarskilt satt (01 min. 46 sec.) / Riedel -- Pojken som inte tyckte om natten (03 min. 43 sec.) / Riedel -- I natt dromde jag om havet (01 min. 48 sec.) / Riedel -- Solen hetnar och havet slar (01 min. 55 sec.) / Riedel -- Himlen tander sina ljus (01 min. 30 sec.) / Riedel -- Jag har ett hav inom mig (02 min. 18 sec.) / Riedel -- Den vita hasten dansar i sin hage (01 min. 49 sec.) / Riedel -- Har vaxer paddfot (01 min. 21 sec.) / Riedel -- Nu oppnar sommarn sin grona dorr (02 min. 03 sec.) / Riedel -- Jag ligger pa en ang (04 min. 14 sec.) / Riedel -- Jag ar som jag ar (01 min. 10 sec.) / Riedel -- Ollonborren (02 min. 06 sec.) / Riedel -- Det var din fin och regning dag (01 min. 22 sec.) / Riedel -- Fagelns hjarta (01 min. 05 sec.) / Riedel -- Hor tranorna kommer (02 min. 02 sec.) / Riedel -- Grat inte for att jag ar dod (02 min. 33 sec.) / Riedel -- Nu sjunger naktergalen (02 min. 50 sec.) / Riedel</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bergström, Mats, Artist -- Agnas, Urban, Artist -- Wennberg, Gunnar, Artist -- Kjellberg, Anders, Artist -- Klinghagen, Goran, Artist -- Jormin, Anders, Artist -- Dahlgren, Eva, Artist -- Sophisticated Ladies, Ensemble -- Nord, Lennart, Artist -- Janson, Claes, Artist -- Jansson, Lars, Artist -- Ferrari, Andre, Artist -- Nilsson, Stefan, Artist -- Holmquist, Olle, Artist -- Nacka Music Class, Choir -- Aberg, Lennart, Artist -- Riedel, Sarah, Artist -- Allan, Jan, Artist -- Alfredsson, Hans, Artist -- Kling, Jan, Artist -- Sahlin, Anna, Artist -- Sahlin, Joel, Artist -- Isaksson, Stefan, Artist -- Sohlman, Marten, Artist -- Jansson, Ulrika, Artist -- Riedel, Georg, Artist -- Thelin, Eje, Artist -- Mutas, Hans, Artist -- Meilink, Malou, Artist -- Sunnerstam, Mimi, Artist -- Sahlin, Martina, Artist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Riedel, Georg</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=CAP21356</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CAP21552</marc:controlfield>
        <marc:controlfield tag="005">20201021105047.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1996||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7391782215526</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SWEDEN From Sweden to America - Swedish Emigrant Songs</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1996</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Dar som sadesfalten boja sig for vinden (03 min. 16 sec.) / Dresser -- Nu ar det sommar, nu ar det sol (02 min. 20 sec.) /  -- I been a Swede from North Dakota (01 min. 42 sec.) /  -- Pelle ifran Smaland han skulle emigrera (02 min. 19 sec.) /  -- Jag var fodd i Vastra Torsas (02 min. 08 sec.) /  -- Tryggare kan ingen vara (03 min. 04 sec.) / Sandell-Berg -- Min koffert den star packad (01 min. 42 sec.) /  -- Emedan tiden har mig synes lang (03 min. 51 sec.) /  -- Nu sol gatt ned, nu ar det kvall (02 min. 12 sec.) /  -- Och Petter Jonsson han sag i faderneslandet (03 min. 17 sec.) /  -- Vi salde vara hemman  (07 min. 27 sec.) /  -- Kom Adolfina, kom Adolfina (02 min. 47 sec.) / Hellstrom -- Att vara kar det ar en ryslig pina (02 min. 57 sec.) /  -- Min sangrost den kan ej betalas med guld  (03 min. 34 sec.) / Dalabonde -- Hos Stor Olles Pelle jag tjanar som drang   (03 min. 16 sec.) /  -- Jons Petter fick ont i en tand (03 min. 07 sec.) / Akerblom -- Bevaringvals fran backamo: Tjo uppa Backamo   (02 min. 47 sec.) / Hellstrom -- Lat det ljuva solsken in  (02 min. 45 sec.) /  -- Broder vi ha langt att ga  (02 min. 11 sec.) /  -- Chicago, Chicago  (02 min. 07 sec.) /  -- Fran Goteborg jag reste hit   (02 min. 56 sec.) /  -- Pa lingonroda tuvor (02 min. 09 sec.) / Williams -- Halsa dem darhemma (02 min. 52 sec.) / Lundberg</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Lindgren Nilsen, Olga, Artist -- Bruce, Carl, Artist -- Carlson, Leona, Artist -- Erikson, Artur, Artist -- Swedish Lutheran Congregation, Choir -- Karlsson, Thyra, Artist -- Nilsson, Victor, Artist -- Bostrom, Marta, Artist -- Ploog, Inger, Artist -- Jansson, Svea, Artist -- Sohrén, Anna, Artist -- Olle i Skratthult, Ensemble -- Hasselgren, Ragnar, Artist -- Hedberg, Lydia, Artist -- Fonandern, Gustav, Artist -- Hultman, Johannes Alfred, Artist -- Hjalmar Meissner Orchestra, Orchestra -- Gammell, Stephen, Artist -- Ruble, E. Craig, Artist -- Bernstein, Maury, Artist -- Harvey, Anne-Charlotte, Artist -- Traditional, Composer -- Dresser, Paul, Composer -- Lundberg, Fridolf, Composer -- Akerblom, Ragnar, Composer -- Hellstrom, Sten-Olof, Composer -- Dalabonde, Lars, Composer -- Williams, Karl, Composer -- Sandell-Berg, Lina, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dresser, Paul</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lundberg, Fridolf</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Akerblom, Ragnar</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hellstrom, Sten-Olof</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dalabonde, Lars</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Williams, Karl</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sandell-Berg, Lina</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=CAP21552</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD1973</marc:controlfield>
        <marc:controlfield tag="005">20201021105045.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396197329</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">UGANDA Rachel Mgoola: Songs from the Source of the Nile</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Gwendayira (06 min. 42 sec.) /  -- Asante (04 min. 30 sec.) / Magoola -- Noyo omulungi (05 min. 16 sec.) /  -- Akiiki (04 min. 11 sec.) / Magoola -- Ekizino (03 min. 26 sec.) /  -- Imbalu (05 min. 09 sec.) / Magoola -- Tuleerwani (03 min. 42 sec.) /  -- Tonyiiga (06 min. 11 sec.) / Magoola -- Vooto (05 min. 43 sec.) /  -- Akasajja (04 min. 18 sec.) / Magoola -- Inhaife (05 min. 59 sec.) / Magoola -- Jangu Eno (04 min. 35 sec.) / Magoola</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bash, John, Artist -- Kawalya, Joanita, Artist -- Magoola, Rachel, Artist -- Busuulwa, Charles, Artist -- Kaggwa, Dan, Artist -- Mugerwa, Jude, Artist -- Wawawa, Amigo, Artist -- Ssesanga, Sulie, Artist -- Nagenda, Frank, Artist -- Kaduume, Sam, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Magoola, Rachel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD1973</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD1975</marc:controlfield>
        <marc:controlfield tag="005">20201021105045.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396197527</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MEXICO Trio Azteca: Folk Songs and Ballads</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Caminos de michoacan (03 min. 16 sec.) / Bermudez -- La barca (02 min. 59 sec.) / Cantoral -- Capullito de aleli (03 min. NaN sec.) / Hernandez -- La casa en el aire (02 min. 59 sec.) / Escalona -- El gusto (02 min. 57 sec.) /  -- Mi ranchito (02 min. 46 sec.) / Alvarez -- Mujeres divinas (02 min. 48 sec.) / Urieta -- Yo no me caso compadre (02 min. 12 sec.) / Curiel -- Moliendo Cafe (02 min. 52 sec.) / Manzo -- Jose Alfredo Jimenez popurri (03 min. 33 sec.) / Jimenez -- Piel canela (03 min. 18 sec.) / Capo -- Quizas, quizas (03 min. 28 sec.) / Farres -- El polvorete (04 min. 03 sec.) / Gutierrez -- Ahora seremos felices (03 min. 30 sec.) / Hernandez -- Tristes recuerdos (03 min. 14 sec.) / Aguilar -- El gavilan pollero (03 min. 20 sec.) / Romero -- De que manera te olvido (02 min. 53 sec.) / Mendez -- El balaju (02 min. 49 sec.) / Moncayo</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Trio Azteca, Ensemble -- Bermudez, Bulmaro, Composer -- Cantoral, Roberto, Composer -- Hernandez, Rafael, Composer -- Escalona, Rafael, Composer -- Anonymous, Composer -- Alvarez, Miguel, Composer -- Urieta, Martin, Composer -- Curiel, Sebastian, Composer -- Jimenez, Jose Alfredo, Composer -- Capo, Bobby, Composer -- Farres, Osvaldo, Composer -- Gutierrez, Alfredo, Composer -- Manzo, Jose, Composer -- Blanco, Hugo, Composer -- Aguilar, Antonio, Composer -- Romero, Ventura, Composer -- Mendez, Federico, Composer -- Moncayo, Jose Pablo, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bermudez, Bulmaro</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cantoral, Roberto</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hernandez, Rafael</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Escalona, Rafael</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Alvarez, Miguel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Urieta, Martin</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Curiel, Sebastian</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jimenez, Jose Alfredo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Capo, Bobby</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Farres, Osvaldo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gutierrez, Alfredo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Manzo, Jose</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Blanco, Hugo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Aguilar, Antonio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Romero, Ventura</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mendez, Federico</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Moncayo, Jose Pablo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD1975</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD1988</marc:controlfield>
        <marc:controlfield tag="005">20201021105044.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396198821</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PERU Joel F. Perri and Cedric Perry: The Very Best of Andean Flutes</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">El condor del indio (03 min. 10 sec.) / Perri -- Alturas des Humahuaka (03 min. 28 sec.) / Perri -- Charango en el Altiplano (02 min. 55 sec.) / Perri -- A mi pueblo (07 min. 03 sec.) / Perri -- Las llamas de Potosi (01 min. 54 sec.) /  -- Cancion del olvido (02 min. 54 sec.) / Perri -- Takirari de Santa-Cruz (03 min. 15 sec.) / Perri -- Rio Parana (02 min. 53 sec.) / Perri -- Sikuriadita (02 min. 07 sec.) / Perri -- Imagen de tus ojos (02 min. 55 sec.) / Perri -- El eco de la zampona (03 min. 21 sec.) / Perri -- Noche de verano (03 min. 07 sec.) / Perri</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Perri, Joel Francisco, Artist -- Perri, Cedric, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Perri, Joel Francisco</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD1988</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD1997</marc:controlfield>
        <marc:controlfield tag="005">20201021105048.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396199729</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA Classical Tango Argentino</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Otono porteno - Melancolico Buenos Aires - Montevideo otonal (04 min. 49 sec.) / Piazzolla -- Berlin 89 (02 min. 05 sec.) / Etchebarne -- Valses - Un momento - Un placer - Gota de lluvia - Sueno de juventud - Palomita blanca (03 min. 47 sec.) / Discépolo -- Nostalgico (03 min. 10 sec.) / Plaza -- Sur (01 min. 31 sec.) / Troilo -- Nocturna (02 min. 43 sec.) / Plaza -- Que noche (04 min. 08 sec.) / Bardi -- Taquito military (02 min. 16 sec.) / Mores -- Restonso (03 min. 27 sec.) / Troilo -- Alfonsina y el mar (02 min. 34 sec.) / Ramirez -- A Don Horacio Salgan (02 min. 15 sec.) / Etchebarne -- Al potrillo (01 min. 33 sec.) / Diaz -- La que nunca tuvo novio (03 min. 09 sec.) / Bardi -- La cachila (02 min. 40 sec.) / Arolas -- El arranque (04 min. 34 sec.) / De Caro</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Trio Hugo Diaz, Ensemble -- Arolas, Eduardo, Composer -- Etchebarne, Luis, Composer -- Diaz, Hugo, Composer -- Ramirez, Ariel, Composer -- De Caro, Francisco, Composer -- Bardi, Agustín, Composer -- Plaza, Julian, Composer -- Piazzolla, Ástor, Composer -- Troilo, Aníbal, Composer -- Mores, Mariano, Composer -- Discépolo, Enrique Santos, Composer -- Romeo, Vicente, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Arolas, Eduardo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Etchebarne, Luis</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Diaz, Hugo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ramirez, Ariel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">De Caro, Francisco</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bardi, Agustín</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Plaza, Julian</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Piazzolla, Ástor</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Troilo, Aníbal</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mores, Mariano</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Discépolo, Enrique Santos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Romeo, Vicente</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD1997</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2001</marc:controlfield>
        <marc:controlfield tag="005">20201021105047.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396200135</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ROMANIA Fanfara din Cozmesti: Gypsy Brass</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Cantecul miresei (Bride's song) (01 min. 32 sec.) /  -- Batuta (01 min. 22 sec.) /  -- La gatitul miresei (Bride preparation) (02 min. 54 sec.) /  -- Hora din Ghermanesti (Hora from Ghermanesti) (03 min. 32 sec.) /  -- Sarba moldoveneasca (Moldavian sarba) (02 min. 32 sec.) / Constandache -- Hora din Cozmesti (Hora from Cozmesti) (02 min. 08 sec.) /  -- Sarba din Cozmesti (Sarba from Cozmesti) (02 min. 23 sec.) /  -- Hora de la Raducaneni (Hora from Raducaneni) (03 min. 21 sec.) / Constandache -- Ciobanasul (The young sheperd) (01 min. 26 sec.) /  -- Nasule (The Godfather) (02 min. 15 sec.) /  -- Perinita (Little pillow) (01 min. 57 sec.) /  -- Brasoveanca (02 min. 04 sec.) /  -- Poloboc (01 min. 09 sec.) /  -- Plecarea celui drag (The departure of the beloved) (04 min. 52 sec.) /  -- Sarba ca la noi (Sarba as we know it) (03 min. 01 sec.) /  -- Dansul (The dance) (01 min. 52 sec.) /  -- Hora de la Valea Mare (Hora from Valea Mare) (02 min. 37 sec.) /  -- Hora lunga (Long hora) (03 min. 44 sec.) / Constandache -- Trandafir de la Moldova (Rose from Moldavia) (02 min. 10 sec.) /  -- Sarba lui Costandache (Costandache's sarba) (03 min. 46 sec.) / Constandache -- Sarba la colac (La colac sarba) (04 min. 28 sec.) /  -- Sarba verisorilor (Cousin's sarba) (02 min. 35 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Fanfara din Cozmesti, Ensemble -- Severin, Gelu, Conductor -- Traditional, Composer -- Constandache, Stelian, Composer -- Chiriac, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Constandache, Stelian</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chiriac</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2001</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2002</marc:controlfield>
        <marc:controlfield tag="005">20201021105047.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396200227</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">UKRAINE Veseli Muzyky: From Kiev to the Black Sea - Folk Music from Ukraine</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Vasylechku (01 min. 38 sec.) /  -- Vesilna hrebinochka (Cheerful Hrebinochka) (03 min. 12 sec.) /  -- Oj, chornaja … (I am a beautiful brunette …) (02 min. 34 sec.) /  -- Polka (02 min. 09 sec.) /  -- Horishky (Nuts) (02 min. 18 sec.) /  -- Vesilny melodijy (Vesilny melody) (02 min. 44 sec.) /  -- Kolomyjky (01 min. 47 sec.) /  -- Variacijy (Variations) (03 min. 54 sec.) /  -- Teche voda kalamutna (Water flows) (02 min. 53 sec.) /  -- Kozachok (03 min. 04 sec.) /  -- Sukhaja verba (Dry willow) (03 min. 09 sec.) /  -- Vesilna polka (01 min. 40 sec.) /  -- Horlytsya (Turtledove) (02 min. 16 sec.) /  -- Kolomijki (02 min. 34 sec.) /  -- Gandzu (03 min. 01 sec.) /  -- Polka for piccolo (01 min. 56 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Veseli Muzyky, Ensemble -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2002</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2009</marc:controlfield>
        <marc:controlfield tag="005">20201021105046.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396200920</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SCOTLAND Kinross and District Pipe Band: Pipes and Drums of Scotland</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Lochanside (01 min. 45 sec.) / Maclellan -- Dr. Ross's 50th Welcome to the Argyllshire: Gathering - Bengullion - PipE Major Sam Scott (04 min. 23 sec.) / MacLeod -- Wee Pat - Dalnahassaig - O'er the Bows to Ballindalloch - Nora O'Neil - Heather Island - Tripping up the Stairs - Doug Boyd's Favourite … (04 min. 30 sec.) / Barnes -- The Mason's Apron - Steal Away - Queen of the Rushes - Rocking the Baby - Crossing the Minch (05 min. 21 sec.) /  -- Big Oz - Molly Connell - Mac an' Irish - Christie MacLeod - Shetland Reel - Achmore Loch … (04 min. 21 sec.) / Barnes -- Gillian's Reel - Snake Hips - Mercury Sweep - Lough Conn - O'Rourke's Reel (04 min. 23 sec.) / Barnes -- Loch Lomond - Stop your Tickling Jock - Bonnie Lass O' Fyvie - I Love a Lassie … (03 min. 39 sec.) / Lauder -- Lochiel's Welcome - Steamboat - RSPBA's Welcome to Pittodrie - Major Bobby (03 min. 46 sec.) / Cameron -- Glencoe - The Piper's Waltz (02 min. 41 sec.) / McLean -- We're no awa tae bide awa (01 min. 04 sec.) /  -- The Kesh Jig - Tam Fraser Jig - Merrily Danced the Quaker's Wife - The Eavesdropper … (02 min. 36 sec.) /  -- Highland Wedding - Dorrator Bridge - Brown Haired Maid (04 min. 10 sec.) / MacKay -- The Barren Rocks of Aden - The Brown Haired Maiden - Highland Laddie (02 min. 09 sec.) / MacKellar -- Silver Threads among the Gold - Maggie - MacPherson's Rant - The Lea Rigg - Wha Saw the 42nd (03 min. 43 sec.) /  -- The Green Berets (02 min. 03 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Kinross and District Pipe Band, Ensemble -- Barnes, David, Composer -- Murphy, Alex, Arranger -- Wark, James, Composer -- MacLeod, Donald, Composer -- Fleming, B., Composer -- Macleod, P. R., Composer -- McLean, Jim, Composer -- MacKay, Andrew, Composer -- Lauder, Harry, Composer -- Maclellan, John, Composer -- Cameron, Alex, Composer -- Traditional, Composer -- MacKellar, Alexander, Composer -- Murphy, R., Arranger -- Maclennan, G. S., Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barnes, David</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Murphy, Alex</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wark, James</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">MacLeod, Donald</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fleming, B.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Macleod, P. R.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McLean, Jim</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">MacKay, Andrew</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lauder, Harry</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Maclellan, John</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cameron, Alex</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">MacKellar, Alexander</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Murphy, R.</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Maclennan, G. S.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2009</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2029</marc:controlfield>
        <marc:controlfield tag="005">20201021105046.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396202924</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SPAIN Rafa El Tachliela: Flamenco Romantico</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Armonia (Harmony) (05 min. 09 sec.) / Tachuela -- Bailando (Dancing) (04 min. 30 sec.) / Tachuela -- Anoranza De Amor (Longing for Love) (04 min. 59 sec.) / Tachuela -- Con Temperamento (With Temperament) (03 min. 38 sec.) / Tachuela -- Confianza (Confidence) (06 min. 58 sec.) / Tachuela -- Energia Pura (Pure Energy) (06 min. 23 sec.) / Tachuela -- En La Noche (In the Night) (06 min. 46 sec.) / Tachuela -- Recuerdos En Tremolitos (Memories in Tremolos) (03 min. 28 sec.) / Tachuela -- Porque? (Why?) (06 min. 52 sec.) / Tachuela -- Paseo En La Selva Verde (Green Forest Promenade) (02 min. 12 sec.) / Tachuela -- Volando (Flying) (13 min. 30 sec.) / Tachuela -- Juntos En La Inspiracion (Together in Inspiration) (02 min. 21 sec.) / Tachuela</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Gioia, Topo, Artist -- Koch, Thomas, Artist -- Ahmad, Khader, Artist -- Werra, Bjorn Chico, Artist -- Moraima, La, Artist -- Tachuela, Rafa El, Artist -- Taha, Dimokrat, Artist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tachuela, Rafa El</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2029</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">HCD18234-35</marc:controlfield>
        <marc:controlfield tag="005">20150621043212.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">150621s1998||||cc eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5991811823429</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HUNGARY Listen My Hungarians - A Survey of Hungarian Folk Music</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1998</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Csori kanasz, mit foztel (Swineherd of Csor, what are you cooking) ( 31 sec. ) /  -- Urogi kanasztanc (Swineherd's dance from Urog) ( 27 sec. ) /  -- Csicsijja, babaja (Hush-a bye, baby) ( 11 sec. ) /  -- Kis kacsa furdik (A duckling is bathing in a black lake) ( 54 sec. ) /  -- Jojj el atul, jojj el (Come hither, come) ( 01 min., 08 sec. ) /  -- Kelj fel, gazda, kelj fel (Get up, master, get up!) ( 01 min., 29 sec. ) /  -- Kedves nenem, draga nenem (Dear auntie, kind auntie) ( 52 sec. ) /  -- Ropulj, pava, ropulj (Fly, peacock, fly) ( 38 sec. ) /  -- Szerelem, szerelem (Love, love, cursed distress) ( 50 sec. ) /  -- Juhasztanc (Shepherd's dance) ( 40 sec. ) /  -- Ugros (Leaping dance) ( 25 sec. ) /  -- Raszallott a pava (The peacock has alighted) ( 52 sec. ) /  -- Siralmas volt nekem (It was grievous for me) ( 01 min., 11 sec. ) /  -- Lakodalmi tanc (Dance at wedding) ( 01 min., 11 sec. ) /  -- Erdok, mezok, vad ligetek (Forests, meadows, wild groves) ( 31 sec. ) /  -- Szerelem, szerelem (Love, love, cursed distress) ( 01 min., 54 sec. ) /  -- Este keson faluvegon jartam (Late in the evening) ( 53 sec. ) /  -- Csardas ( 55 sec. ) /  -- Friss csarda (Fast Czardash) ( 35 sec. ) /  -- Karacsonyi Dudallas (Christmas Piping) ( 49 sec. ) /  -- A Nad Janos Fenekbe van (Janos Nad is at Fenekpuszta) ( 01 min., 49 sec. ) /  -- Haj, Dunarol fuj a szel (Hey, the wind's blowing from the Danube) ( 39 sec. ) /  -- Ugrostanc dallamok (Leaping dance tunes) ( 02 min., 55 sec. ) /  -- A csitari hegyek alatt (The foot of the Csitar hills) ( 42 sec. ) /  -- Sardo gyujjon (Let Shardo come) ( 29 sec. ) /  -- Hej, szinala, szinala (Hey, szinala, szinala) ( 02 min., 06 sec. ) /  -- Ne aludj el, ket szememnek vilaga (Don't fall asleep, light of my eyes) ( 01 min., 43 sec. ) /  -- Segelj el, Uram Isten (Be helpful to us) ( 01 min., 29 sec. ) /  -- Jaj, partam, jaj, partam (Alas, my head dress, alas, my head dress) ( 05 min., 16 sec. ) /  -- Csuj-belaj, csuj-belaj (You see, Paul Palotai) ( 01 min., 13 sec. ) /  -- Lanyom, edes lanyom (Daughter, my dear daughter) ( 01 min., 50 sec. ) /  -- Jaj de soka, jaj de regen (Oh, how long) ( 01 min. ) /  -- Jaj de soka, jaj de regen (Oh, how long) ( 01 min., 40 sec. ) /  -- Se nem a viz hozott ide (Neither the water brought me here) ( 01 min., 11 sec. ) /  -- Hej, rozmaring, rozmaring (Hey, rosemary, rosemary) ( 50 sec. ) /  -- Megy a kanasz a partnal (There walks the swineherd) ( 01 min., 27 sec. ) /  -- Erik mar a buza, sargul a kalasza (The wheat is getting ripe) ( 01 min., 15 sec. ) /  -- Mindig banom, hogy meghazasodtam (I shall always rue) ( 01 min., 09 sec. ) /  -- A kis Jezus aranyalma (The little Jesus) ( 53 sec. ) /  -- Mostan kinyilt egy szep rozsavirag (A nice rose is in full blossom now) ( 01 min., 36 sec. ) /  -- Ujesztendo, vigsagszerzo (New Year, merry-maker) ( 01 min., 10 sec. ) /  -- A punkosdnek jelos napja (Let the marked day of Whitsun) ( 03 min., 02 sec. ) /  -- Terdik Julcsa kaposztat foz (Julcsa Terdik is cooking cabbage) ( 53 sec. ) /  -- Szol a fugemadar (The figbird is singing) ( 57 sec. ) /  -- Kek ibolya, ha leszakajtanalak (Blue violet, what if I plucked you) ( 02 min., 13 sec. ) /  -- Lora, csikos, lora (To horse, horse-herd) ( 01 min., 18 sec. ) /  -- Haza is kene mar menni (I should go home) ( 48 sec. ) /  -- Esik eso, hajnalodik (It is raining, it is dawning) ( 39 sec. ) /  -- Csutortokon virradora (At Thursday dawn) ( 54 sec. ) /  -- A csikosok, a gulyasok (Horse-herds, cattle-herds) ( 01 min., 46 sec. ) /  -- El kell menni, ha esik is (I must leave) ( 01 min., 41 sec. ) /  -- Hallgassatok meg, magyarim (Listen, my Hungarians) ( 02 min., 02 sec. ) /  -- Kiskun verbunk (Recruiting Dance) ( 02 min., 08 sec. ) /  -- Meguzenem a szolgabiro urnak (I am sending the mayor word) ( 01 min., 21 sec. ) /  -- Akkor szep az erdo (The wood is beautiful when it is green) ( 01 min., 11 sec. ) /  -- Kossuth Lajos udvaraba (In Lajos Kossuth's yard) ( 01 min., 36 sec. ) /  -- Azhol en elmenyek (Wherever I go) ( 49 sec. ) /  -- Beli, buba, beli, beli (Hush-a bye, baby) ( 59 sec. ) /  -- Jaj, partam, jaj, partam (Alas, my headgear, alas, my headgear) ( 01 min., 27 sec. ) /  -- Szeki lakodalmas (Wedding song) ( 02 min., 49 sec. ) /  -- Kontyoljak a nenemet (They put a frilled head-dress) ( 01 min., 04 sec. ) /  -- Paradicsom kokertjibe' (In the garden of Eden) ( 01 min., 11 sec. ) /  -- Szornyu nagy romlasra keszul Pannonia (Pannonia is going to face a horrible disaster) ( 01 min., 12 sec. ) /  -- Nem idevalo vagyok en (I am a stranger here) ( 01 min., 43 sec. ) /  -- Vagjak az erdei utat (The forest path is being cleared) ( 46 sec. ) /  -- Gyere, pajtas, katonanak (Come, and join me in the army) ( 01 min., 34 sec. ) /  -- Diofabol van a babamnak agya (My sweetheart's bed is made of walnut) ( 01 min., 23 sec. ) /  -- Mi zorog, mi zorog a suru erdoben (What's that rattling) ( 01 min., 52 sec. ) /  -- Arra kerem az en jo Istenemet (I ask my Almighty God) ( 01 min., 42 sec. ) /  -- Lassu csardasok (Slow Czardashe) ( 02 min., 57 sec. ) /  -- Csernovic piacan (In the market place of Csernovic) ( 01 min., 50 sec. ) /  -- A marosi fuzes alatt (Down by the sally gardens of Maros) ( 02 min., 08 sec. ) /  -- Boldog volt az en eletem (I used to live a happy life) ( 02 min., 08 sec. ) /  -- Lefele folyik a Tisza (The Tisza is flowing downwards) ( 01 min., 11 sec. ) /  -- Magyar-Negyes (Hungarian-Foursome) ( 01 min., 01 sec. ) /  -- Erdo, erdo, de magos vagy (Forest, forest how tall you are) ( 31 sec. ) /  -- Magyarozdi toronyalja (At the foot of the tower of Magyarozd) ( 41 sec. ) /  -- Vastaghuros Ciganytanc (Gypsy dance tune ) ( 02 min. ) /  -- Megy a vonat Bukarestbe (The train is leaving for Bucharest) ( 55 sec. ) /  -- Azer, amer' be vagyok sorozva (Just because I've been enrolled) ( 01 min., 35 sec. ) /  -- Tancciklus darabjai (Slow Gypsy Dances) ( 04 min., 39 sec. ) /  -- Hejde lilibe (Lullaby) ( 01 min., 13 sec. ) /  -- Mikor lean votam (When I was a maiden girl) ( 01 min., 10 sec. ) /  -- Hegyen, foldon jarogatok vala (I have been roaming the hills …) ( 01 min., 36 sec. ) /  -- Jaj, lelkem, lelkem, jo tarsam (Alas, my dearest) ( 02 min., 47 sec. ) /  -- O, aldott Szuzanya (Oh, you blessed Virgin) ( 01 min., 38 sec. ) /  -- En felkelek jo regvel, hajnalba (I have got up at dawn) ( 03 min., 54 sec. ) /  -- A fenyes nap imman elnyugodott (The radiant sun has already set) ( 01 min., 34 sec. ) /  -- Elment a madarka (The little bird has gone) ( 01 min., 29 sec. ) /  -- Edes jo Istenem (My God, my great God) ( 01 min., 08 sec. ) /  -- Ugy rakjak, ugy rakjak (Lo, the walled-up wife) ( 46 sec. ) /  -- Szegen Szabo Erzsi (Wretched Erzsi Szabo) ( 01 min., 57 sec. ) /  -- Ahol en elmenek, meg a fak is sirnak (Where I leave) ( 01 min., 17 sec. ) /  -- Madarka, madarka (Little bird, little bird) ( 01 min., 18 sec. ) /  -- Anyam, edesanyam (Mother, mother dearest) ( 01 min., 40 sec. ) /  -- Hazunk elott (In front of our house) ( 03 min., 10 sec. ) /  -- En kimenek kuskertembe (I went out in my little garden) ( 01 min., 28 sec. ) /  -- Ludasim, pajtasim (Goose-girls, my friends) ( 01 min., 30 sec. ) /  -- Beteg vagyok, a szerelem betegje (Sick I am, of love's sickness I suffer) ( 01 min. ) /  -- Hej, de csillag, csillag (Hey star, star) ( 01 min., 44 sec. ) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Anonymous, Artist -- Horvath, Anna Peterne Nagy, Artist -- Kaplar, Julianna Mihalyne Simon, Artist -- Gaal, Maria Istvanne Nemeth, Artist -- Csato, Adam, Artist -- Zoka, Lidia Peti, Artist -- Varga, Pal, Artist -- Nyerges, Jozsef, Artist -- Szucs, Gyorgy, Artist -- Peter, Istvan, Artist -- Izsak, Janos, Artist -- Tendl, Pal, Artist -- S., Lukacs Zsuzsanna, Artist -- Kaplar, Janos, Artist -- Domotorfy, Janos Nagy, Artist -- Csonka, Gyula, Artist -- Herk, Mihaly, Artist -- Hosszu, Toth Brigitta, Artist -- Orsos, Janos, Artist -- Nagy, Czako Veron, Artist -- Foldesi, Elgyutt Ilona, Artist -- Rosztolics, Antalne, Artist -- Fulop, Gal Ilona, Artist -- Potuska, Gal Ilona, Artist -- Okosi, Istvanne, Artist -- Uveges, Janos, Artist -- Bajzath, Ferencne, Artist -- Szabo, Malvin, Artist -- Pozsik, Istvan, Artist -- Horvath, Bakos Julianna, Artist -- Koos, Jozsef, Artist -- Csoport, Choir -- Horvath, Kovacs Maria, Artist -- Joo, Katai Maria, Artist -- Takacs, Janos, Artist -- Torok, Molnar Viktoria, Artist -- Kurtyan, Keczan Amalia, Artist -- Kajus, Laszlo, Artist -- Maszlag, Mecs Balogh Maria, Artist -- Balla, Istvan, Artist -- Nyeste, Andras, Artist -- Seres, Czirjak Ilona, Artist -- Gyarmat, Gyorgy, Artist -- Hasulyo, Peter, Artist -- Murguly, Lajos, Artist -- Nyiregyhazi, Gusztav, Artist -- Rupa, Zoltan, Artist -- Zoltan Rupa Group, Ensemble -- Farkas, Sendula Maria, Artist -- Barnucz, Keczan Iren, Artist -- Lazar, Keczan Johanna, Artist -- Vancsa, Vaszi Gyorgy, Artist -- Sos, Csete Erzsebet, Artist -- Banyai, Szabo Julianna, Artist -- Ferenczi, Marton Zsuki, Artist -- Marton Zsuki Ferenczi Group, Ensemble -- Lukacs, Nagy Anna, Artist -- Szekely, Szikra Marisko, Artist -- Mezei, Mezei Anna, Artist -- Hoffner, Szabo Katalin, Artist -- Balint, Szasz Klara, Artist -- Ballai, Ferenc, Artist -- Kadar, Erzsebet, Artist -- Szabo, Varga Gyorgy, Artist -- Ambrus, Marton Kata, Artist -- Demeter, Zoltan, Artist -- Zoltan Demeter Group, Ensemble -- Kovacs, Biro Borbala, Artist -- Balla, Szasz Etelka, Artist -- Pap, Filep Maria, Artist -- Varro, Gyorgy, Artist -- Kozak, Zsigmond, Artist -- Zsigmond Kozak Group, Ensemble -- Molnar, Zsuzsanna, Artist -- Ballai, Biro Erzsebet, Artist -- Bob, Gheorge, Artist -- Gheorge Bob Group, Ensemble -- Berecki, Antal, Artist -- Mezei, Ferenc, Artist -- Ferenc Mezei Group, Ensemble -- Puskas, Balint Anna, Artist -- Dobos, Gyori Peter Terez, Artist -- Demse, Antal Lucia, Artist -- Pora, Tanko Berta, Artist -- Simon, Fazakas Ilona, Artist -- Gercuj, Gyula, Artist -- Szabo, Kotyorka Maria, Artist -- Demeter, Jano Anna, Artist -- Daniel, Ferencne, Artist -- Zerkula, Janos, Artist -- Janos Zerkula Group, Ensemble -- Marton, Erzsi, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=HCD18234-35</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>